{
  "id": "a1a-055-scolipede",
  "name": "Scolipede",
  "card_type": "pokemon",
  "hp": 140,
  "pokemon_type": "darkness",
  "stage": "stage_2",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1a",
  "rarity": "uncommon",
  "evolves_from": "Whirlipede",
  "attacks": [
    {
      "name": "Venoshock",
      "cost": [
        "darkness",
        "colorless"
      ],
      "damage": 70,
      "damage_display": "70x",
      "effect_description": "If your opponent’s Active Pokémon is Poisoned, this attack does 50 more damage.",
      "effect_params": {
        "damage_modifier": "x"
      }
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "5ban Graphics",
  "image_path": "a1a/055-scolipede.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/055-scolipede.webp"
}